
.nneig{
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/f8c923fecd2w6tmm.jpg) top center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding:4% 0 6% 0;
}
.abbgt_aa{
    font-family: SourceHanSansCN-Heavy;
	font-size: 2.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 4rem;
	letter-spacing: 0px;
	color: #333333;
}
.linaind{
	margin-top: 4%;
}
.linaind li{
	width: 26%;
	text-align: center;
}
.linaind_img img{
	max-width: 100%;
	height: auto;
}
.linaind_a{
	font-family: SourceHanSansCN-Heavy;
	font-size: 2.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 4.4rem;
	letter-spacing: 0px;
	color: #333333;
}
.linaind_b{
	font-family: SourceHanSansCN-Regular;
	font-size: 1.2rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.8rem;
	letter-spacing: 0px;
	color: #333333;
}
.nnerty{
	background: url(//wm.cdn.cn86.cn/hongxin/2026/07/5167342ceegclgi4.jpg) top center no-repeat;
	background-size: 100% 100%;
	box-sizing: border-box;
	padding: 9% 0 1% 0;
	overflow: hidden;
}
.aghyft li{
	margin-bottom:12%;
	position: relative;
}
.ghfenfrt{
	width: 50%;
	box-sizing: border-box;
	padding: 4%;
	position: relative;
}
.ghfenfrt::after{
	position: absolute;
	content: '';
	width: 110%;
	height: 110%;
	background: #fff;
	top:0px;
	right: 0px;
}
.ghfenfle{
	width: 50%;
	margin-top: -4%;
	position: relative;
	z-index: 9;
}
.ghfenfle img{
	max-width: 100%;
	height: auto;
}
.youuunej{
	position: relative;
	z-index: 99;
}
.ghfenfrt_a{
	font-family: SourceHanSansCN-Heavy;
	font-size: 2.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 3rem;
	letter-spacing: 0px;
	color: #01422c;
}
.ghfenfrt_b{
	width: 87px;
	height: 11px;
	background-color: #01402f;
	border-radius: 6px;
}
.ghfenfrt_c{
	font-family: SourceHanSansCN-Regular;
	font-size: 1.1rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2rem;
	letter-spacing: 0px;
	color: #333333;
	margin-top: 5%;
}
.aghyft li:nth-child(2) .ghfenfrt::after{
	right: -10%;
}

/*研发中心*/
.neifubf{
	overflow: hidden;
	position: relative;
	
}
.youdin img{
	width: 100%;
	height: auto;
}
.neineif{
	position: absolute;
	top:15%;
	left: 25%;
	z-index: 9;
	width: 50%;
	text-align: center;
}
.baneif{
	box-sizing: border-box;
	padding: 4% 0;
	overflow: hidden;
	background: #f4f5f0;
}
.gaisidg{
	text-align: center;
}
.shidpi{
	margin-top: 3%;
	position: relative;
}
.shidpi_a{
	background: url(//wm.cdn.cn86.cn/hongxin/2026/07/59392bafe6grmlaa.png) center center no-repeat;
	background-size: contain;
	box-sizing: border-box;
	padding-bottom: 44.4%;
}
.ss_gg{
	position: absolute;
	top:40%;
	left: 44%;
	width: 170px;
	height: 170px;
	z-index: 99;
}
.banng{
	box-sizing: border-box;
	padding: 4% 0 2% 0;
	overflow: hidden;
}
.yimiyd{
	margin-top: 5%;
}
.yimiyd li{
	width: 45%;
	margin-bottom: 5%;
}
.yufenleile{
	width: 21%;
}
.yufenleile img{
	max-width: 100%;
	height: auto;
}
.yufenleinei{
	width: 77%;
}
.yufenleinei_a{
	font-family: SourceHanSansCN-Bold;
	font-size: 1.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 2rem;
	letter-spacing: 0px;
	color: #333333;
}
.yufenleinei_b{
	font-family: SourceHanSansCN-Bold;
	font-size: 1.3rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 2.8rem;
	letter-spacing: 0px;
	color: #01402f;
}
.yufenleinei_c{
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #333333;
}
.banngad{
	box-sizing: border-box;
	padding: 4% 0;
	background: url(//wm.cdn.cn86.cn/hongxin/2026/07/b0e3634ba3cho0mq.jpg) center center no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
}
.neliuyna{
	text-align: center;
	color: #fff;
}
.neliuyna_a{
	font-family: SourceHanSansCN-Bold;
	font-size: 2.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 3.1rem;
	letter-spacing: 0px;
	color: #fff;
}
.neliuyna_b{
	font-family: SourceHanSansCN-Bold;
	font-size: 2.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 3rem;
	letter-spacing: 0px;
	color: #fff;
}
/**/
.youdingadfg{
	width: 32%;
}
.nnyantf{
	margin-top: 3%;
}
.ksijhfs{
	font-family: SourceHanSansCN-Regular;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 50px;
    letter-spacing: 0px;
    color: #ffffff;
	text-align: center;
}
.ssdghhff{
	width: 363px;
	height: 58px;
	background-color: #ffffff;
	border-radius: 29px;
	line-height: 58px;
	margin: 1% auto 0;
}
.ssdghhff:hover{
	background: #01402f;
	color: #fff;
}
.ssdghhff .btn:hover {
	color: #fff!important;
}
.nnyantf .form-submit .btn:hover{
	color: #fff!important;
}

.ssdghhff .btn{
	padding: 0px;
    text-align: center;
    width: 100%;
    border: none;
    background: none !important;
	box-shadow: none!important;
	border-radius: 29px;
}

.ssdghhff .btn:hover {
    background:none!important;
    border-color:none!important;
    color: #333;
}
.ssdghhff .btn-primary:hover{
    color: #333!important;
}
/*联系我们*/
.lianxid{
	box-sizing: border-box;
	padding: 5% 0;
	overflow: hidden;
}
.dftyle{
	background-color: #f4f5f0;
	width: 70%;
	box-sizing: border-box;
	padding: 3%;
}
.dftyrt{
	width: 28%;
	background-color: #f4f5f0;
	box-sizing: border-box;
	padding: 2%;
	overflow: hidden;
}
.dftylehhj_a{
	font-size: 1.8rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 2.5rem;
	letter-spacing: 0px;
	color: #000000;
}
.minche{
	color: #000;
}
.ddddd{
	color: #666666;
}
.fghmjh  input{
	border: none;
}
.ssdghhwww{
	width: 200px;
	height: 56px;
	background-color: #01422c;
	border-radius: 28px;
	line-height: 56px;
}
.ssdghhwww .btn{
    padding: 0px;
    text-align: center;
    width: 100%;
    border: none;
    background: none!important;
	border-radius: 28px;
	box-shadow: none!important;
	color: #fff;
}
.ssdghhwww  .btn:hover {
    background:none!important;
    border-color:none!important;
    color: #fff;
}
.ssdghhwww .btn-primary:hover{
    color: #fff!important;
}
.youihhhgf{
	margin-top: 3%;
}
.dhifngg{
	width: 100%;
	overflow: hidden;
	border-right: #ccc 1px solid;
}
.dftyrt_a{
	font-family: MicrosoftYaHei;
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #333333;
	box-sizing: border-box;
	padding: 2% 0;
}
.dftyrt_b{
	border-top: #dddddd 1px solid;
	margin: 3% 0;
}
.dftyrt_c{
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5rem;
	letter-spacing: 0px;
	color: #333333;
	margin-top: 2%;
}
.dftyrt_d{
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #01422c;
	margin-top: 8%;
}
.rongyuf{
	background: url(//wm.cdn.cn86.cn/hongxin/2026/07/495944273aea7g0e.jpg) top center no-repeat;
	background-size: 100% 100%;
	box-sizing: border-box;
    overflow: hidden;
	padding: 6% 0 4% 0;
}
.ringyuf{
	overflow: hidden;
	position: relative;
	margin-top: 3%;
}
.yuyuissg{
	overflow: hidden;
	box-sizing: border-box;
	margin: 0 5%;
}
.swipfgext{
	position: absolute;
	top:42%;
	left: 0px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	background: url(//wm.cdn.cn86.cn/hongxin/2026/07/81e967e97fljdv5e.png) center center no-repeat #c9d3cd;
	border-radius: 50%;
	z-index: 99;
}
.swipfgext:hover{
	background: url(//wm.cdn.cn86.cn/hongxin/2026/07/81e967e97fljdv5e.png) center center no-repeat #01422c;
}
.swipebmv:hover{
	background: url(//wm.cdn.cn86.cn/hongxin/2026/07/093f6333d720lk9q.png) center center no-repeat #01422c;
}
.swipebmv{
	position: absolute;
	top:42%;
	right: 0px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	background: url(//wm.cdn.cn86.cn/hongxin/2026/07/093f6333d720lk9q.png) center center no-repeat #c9d3cd;
	border-radius: 50%;
	z-index: 99;
}
.yuyuissg_img{
	border: #01422c 1px solid;
}
.yuyuissg_img img{
	width: 100%;
	height: auto;
}

.lang-cn .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/93ad3b4ca0304wg0.jpg);
}
.lang-en .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/0e1ad9f8c8ipbs5z.jpg);
}
.lang-es .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/3a3449c7d1memlkg.jpg);
}
.lang-ja .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/d1602e8352rzyqgr.jpg);
}
.lang-ko .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/a240c4dc41xg1wih.jpg);
}
.lang-ar .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/cfb3444f28psvvxu.jpg);
}
.lang-th .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/e432f7c34dnebo7j.jpg);
}
.lang-id .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/8bc06214bc9wtgoo.jpg);
}
.lang-ms .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/f02dfd3722thl26m.jpg);
}
.lang-vi .shidpi_a {
	background-image: url(//wm.cdn.cn86.cn/hongxin/2026/08/2e190af4bcfwdk1p.jpg);
}